[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Destroy

Destroy - destructor for TListColumn: if update allowed, updates columns then calls inherited Destroy

## Declaration

Source position: comctrls.pp line 897

`public destructor TListColumn.Destroy; override;`

## See also

TCollectionItem.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.